﻿.MenuGroup
{
    cursor: pointer;
    cursor: hand;
    z-index: 100;
}
.MainSeparator
{
    cursor: pointer;
    cursor: hand;
}

.MainItem_prog
{    
    cursor: pointer;
    cursor: hand;
    padding-left:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-top:8px;
    width:137px;
	height:38px;
	background-position:right top;
	background-repeat:no-repeat;
	background-image:url(../images/b_programs.jpg);
    text-align:center;
    text-decoration:none;
	font-size:10pt;
	font-weight:bold;
	color: #ffffff;
}
.MainItemOver_prog
{
    cursor: pointer;
    cursor: hand;
    padding-left:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-top:8px;
    width:137px;
	height:38px;
	background-position:right top;
	background-repeat:no-repeat;
	background-image:url(../images/b_programs_f2.jpg);
    text-align:center;
    text-decoration:none;
	font-size:10pt;
	font-weight:bold;
	color: #0a325c;
}

.MainItem_empl
{
    cursor: pointer;
    cursor: hand;
    padding-left:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-top:8px;
    width:169px;
	height:38px;
	background-position:right top;
	background-repeat:no-repeat;
	background-image:url(../images/b_employer.jpg);
    text-align:center;
    text-decoration:none;
	font-size:10pt;
	font-weight:bold;
	color: #ffffff;
}
.MainItemOver_empl
{
    cursor: pointer;
    cursor: hand;
    padding-left:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-top:8px;
    width:169px;
	height:38px;
	background-position:right top;
	background-repeat:no-repeat;
	background-image:url(../images/b_employer_f2.jpg);
    text-align:center;
	font-size:10pt;
	font-weight:bold;
	color: #0a325c;
}

.MainItem_comm
{
    cursor: pointer;
    cursor: hand;
    padding-left:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-top:8px;
    width:142px;
	height:38px;
	background-position:right top;
	background-repeat:no-repeat;
	background-image:url(../images/b_communities.jpg);
    text-align:center;
    text-decoration:none;
	font-size:10pt;
	font-weight:bold;
	color: #ffffff;
}
.MainItemOver_comm
{
    cursor: pointer;
    cursor: hand;
    padding-left:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-top:8px;
    width:142px;
	height:38px;
	background-position:right top;
	background-repeat:no-repeat;
	background-image:url(../images/b_communities_f2.jpg);
    text-align:center;
	font-size:10pt;
	font-weight:bold;
	color: #0a325c;
}

.MainItem_careers
{
    cursor: pointer;
    cursor: hand;
    padding-left:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-top:8px;
    width:139px;
	height:38px;
	background-position:right top;
	background-repeat:no-repeat;
	background-image:url(../images/b_careers.jpg);
    text-align:center;
    text-decoration:none;
	font-size:10pt;
	font-weight:bold;
	color: #ffffff;
}
.MainItemOver_careers
{
    cursor: pointer;
    cursor: hand;
    padding-left:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-top:8px;
    width:139px;
	height:38px;
	background-position:right top;
	background-repeat:no-repeat;
	background-image:url(../images/b_careers_f2.jpg);
    text-align:center;
	font-size:10pt;
	font-weight:bold;
	color: #0a325c;
}

.MainItem_about
{
    cursor: pointer;
    cursor: hand;
    padding-left:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-top:8px;
    width:142px;
	height:38px;
	background-position:right top;
	background-repeat:no-repeat;
	background-image:url(../images/b_about.jpg);
    text-align:center;
    text-decoration:none;
	font-size:10pt;
	font-weight:bold;
	color: #ffffff;
}
.MainItemOver_about
{
    cursor: pointer;
    cursor: hand;
    padding-left:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-top:8px;
    width:142px;
	height:38px;
	background-position:right top;
	background-repeat:no-repeat;
	background-image:url(../images/b_about_f2.jpg);
    text-align:center;
	font-size:10pt;
	font-weight:bold;
	color: #0a325c;
}

.MenuItem
{
    font-family: Arial;
    font-size:11px;
    cursor: pointer;
    cursor: hand;
    text-align: left;
    background-color: #86abc8;
    border-left: solid 1px #014fa2;
    border-right: solid 1px #014fa2;
    color: #ffffff;
    line-height: 12px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 10px; 
}
.MenuItemOver
{
    font-family: Arial;
    font-size:11px;
    cursor: pointer;
    cursor: hand;
    text-align: left;
    background-color: #a7c2d7;
    border-left: solid 1px #014fa2;
    border-right: solid 1px #014fa2;
    color: #0a325c;
    line-height: 12px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 10px; 
}

.MenuItem_Header
{
    font-family: Arial;
    font-size:11px;
    font-weight: bolder;
    padding-bottom: 3px;
    cursor: pointer;
    cursor: hand;
    text-align: left;
    background-color: #86abc8;
    border-left: solid 1px #014fa2;
    border-right: solid 1px #014fa2;
    border-top: solid 1px #014fa2;
    color: #0a325c;
    line-height: 20px;
    padding-right: 10px;
    padding-top: 10px;    
}

.Separator
{
    padding-top:5px;
    padding-bottom:5px;
    line-height: 14px;
	border-left: solid 1px #014fa2;
    border-right: solid 1px #014fa2;
    border-top: solid 1px #014fa2;
    background-repeat: repeat-x;
    background-color: #86abc8;
    
}

.BlankHeader
{
    padding-top:0px;
    padding-bottom:0px;
    line-height: 10px;
	border-left: solid 1px #014fa2;
    border-right: solid 1px #014fa2;
    border-top: solid 1px #014fa2;
    background-color: #86abc8;
}

.Footer
{
    padding-top:0px;
    padding-bottom:0px;
    line-height: 8px;
	border-left: solid 1px #014fa2;
    border-right: solid 1px #014fa2;
    border-bottom: solid 1px #014fa2;
    background-repeat: repeat-x;
    background-color: #86abc8;
    
}

.subFooter
{
    padding-top:0px;
    padding-bottom:0px;
    line-height: 8px;
    background-repeat: repeat-x;
    background-color: #86abc8;
    border-left: solid 1px #014fa2;
    border-right: solid 1px #014fa2;
    
}